//
// the quixer headerfile 
// quixer-0.4
// fire up pagers ;))
// (c) 1997 geisler@rz.fh-augsburg.de
// (c) 1997 biber@rz.fh-augsburg.de
// (c) 1997 wohlhuet@rz.fh-augsburg.de
//

#ifndef _QUIXER_H_
#define _QUIXER_H_

#ifndef WIN32
//	#define _DEBUG
#endif


typedef int BOOL;
#define TRUE (1)
#define FALSE (!TRUE)

// log-file path
#define LOGFILE "quixer.log"

// config-file path
#ifdef WIN32
	#define CONFIGFILE "quixer.conf"
#else
	#define CONFIGFILE ".quixer"
#endif

#define GLOBALSECTION "GLOBAL-SECTION"
#define KNOWNSECTION "KNOWN-SECTION"

#define UNKNOWNSENDER "default"

#define MESSAGELENGTH 120

// hosts
#define QUIX_HOST "www.o-tel-o.de"
#define D1_HOST "ncs.tiss.com"
#define D2_HOST "ncs.tiss.com"

// carrier
#define QUIX "quix"
#define D1 "D1"
#define D2 "D2"

#define FROM_KEY "From: "
#define TO_KEY "To: "
#define SUBJECT_KEY "Subject: "

#endif
